.profile-slider .swiper-wrapper {
	justify-content: center;
}

.profile-slider .swiper-wrapper {
	margin: 50px 0;
	overflow: visible;
}

/* Centers Slider if less than 5 exist */
.profile-slider .swiper-wrapper:has(> :nth-child(5 of .swiper-slide:not(.swiper-slide-duplicate))) {
	justify-content: flex-start;
}

/* allow the vertical content to overflow if needed */
.profile-slider .swiper,
.profile-slider .swiper-wrapper {
	overflow: visible;
}

.profile-slider .swiper-wrapper {
	margin: 50px 0;
}

/* slide sizing: let Swiper control width, but don't stretch */
.profile-slider .swiper-slide {
	flex: 0 0 auto;
	width: auto;
}

/* Slide inner: center content (image + text) like your logo slides */
.profile-slide {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 1;
}

/* Card: image + name + role */
.profile-card {
	width: 100%;
	height: auto;
}

@media (max-width: 768px) {
	.profile-card {
		width: 70%;
	}
}

.profile-card-img {
	width: 100%;
	object-fit: cover;
	border-radius: 16px;
	display: block;
	margin-bottom: 25px;
}

.profile-card-name {
	font-size: 1.25rem;
	line-height: 1.2;
	margin-bottom: 5px;
}

.has-bg a .profile-card-name {
	color: var(--off-white);
}

.has-bg.bg-sand a .profile-card-name {
	color: var(--off-black);
}

.profile-card-role {
	font-size: 0.875rem;
	line-height: 1.25;
	margin-top: 0;
}

/* Nav buttons */
.profile-slider .swiper-button-prev,
.profile-slider .swiper-button-next {
	background: var(--agave-dark);
	border-radius: 50%;
	color: var(--white);
	width: 50px;
	height: 50px;
	top: 125px;
	opacity: 1;
	z-index: 3;
}

/* Remove Swiper default ::after labels when using custom icons */
.profile-slider .swiper-button-next::after,
.profile-slider .swiper-button-prev::after {
	content: none !important;
}

.profile-slider .swiper-button-next { right: -25px; }
.profile-slider .swiper-button-prev { left: -25px; }

@media (max-width: 1330px) {
	.profile-slider .swiper-button-next { right: 10px; }
	.profile-slider .swiper-button-prev { left: 10px; }
}

/* Bullets */
.profile-slider .swiper-pagination-bullet,
.profile-slider .swiper-pagination-bullet-active {
	background: var(--agave-dark);
}

@media (max-width: 768px) {
	.profile-slider .swiper-pagination-bullets {
		display: none;
	}
}
